从源码编译安装GnuCash-4.8

Ubuntu/Deepin的软件仓库里,Gnucash的版本还是3.8,不支持远程数据库,查看文档得知想安装4.x版本得自己编译,在此做个记录。

官方文档:https://wiki.gnucash.org/wiki/Install_Build_Tools

仓库:https://github.com/Gnucash/gnucash

目录说明:

  1. 源码目录 ~/project/gncash

  2. 安装目录 /opt/gnucash

# # # # # # # #
linux 2021.11.21 722 0
ubuntu下thinkphp5环境搭建及遇到的那些坑
环境搭建(ubuntu/php7/nginx/mysql/thinkphp5) 使用的是阿里云的服务器,预装ubuntu。
# # # # # # # # #
linux 2019.9.1 2.6k 0
回到顶部